<div class="flex items-center h-[60px] px-14 font-medium">
    <h3>Home</h3>
    <img class="h-[15px] object-cover mx-3 mt-1" src="assets/image/icon_logo/arrow-down.svg" alt="">
    <h3>{{page}}</h3>
</div>